Filewatcher File Search File Search
Catalog
Content Search
» » » »

libextutils-depends-perl_0.301.orig.tar.gz

Homepage:-
Package version:-
Architecture:-
Distribution:Debian
Filename:libextutils-depends-perl_0.301.orig.tar.gz

/ExtUtils-Depends-0.301/README

NAME
    ExtUtils::Depends - Easily build XS extensions that depend on XS
    extensions

SYNOPSIS
            use ExtUtils::Depends;
            $package = new ExtUtils::Depends ('pkg::name', 'base::package')
            # set the flags and libraries to compile and link the module
            $package->set_inc("-I/opt/blahblah");
            $package->set_libs("-lmylib");
            # add a .c a
more»

/ExtUtils-Depends-0.301/Changes

Revision history for Perl extension ExtUtils::Depends.

0.301 Sat Sep  6 20:11:01 CEST 2008
	- On Cygwin, link directly against the DLLs of dependencies.  Patch by
          Yaakov.
	- Require perl 5.6.0.

0.300 Sun Mar 30 17:35:35 CEST 2008
	- On MSWin32 and cygwin, find the link libraries of dependencies and
          put them into LIBS.
	- Add tests.
	- Correct typos in the documentation.
	- In
more»

Browse inside libextutils-depends-perl_0.301.orig.tar.gz

         [DIR]ExtUtils-Depends-0.301/ (9)  2 mirrors

Download libextutils-depends-perl_0.301.orig.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com